body {
    margin: 0;
    font-family: OCR A Std, monospace;
    background-color: #000000;
    color: white;
}

/* NAVBAR */
.navbar {
    height: 60px;
    display: flex;
    justify-content:center;
    align-items: center;
    padding: 0 20px;
    background-color: #000000;
    top: 0;
    position: sticky;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 1);
    transition: background-color 0.3s ease;
      backdrop-filter: blur(10px);
}
.teams-container {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.team {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

.team.visible {
    opacity: 1;
    transform: translateY(0);
}

.team p {
    margin-top: 10px;
}
.navbar a { color: white; text-decoration: none; }
.frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    pointer-events: none;
    opacity: 0.5;
}
.nav-links {
    display: flex;
    gap: 30px;
}


/* HERO */
.hero {
    height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hero h1 {
    font-size: 3rem;
    margin-bottom: 10px;
}

.hero p {
    color: #bbbbbb;
    font-size: 1.2rem;
}
.masklogo {
    width : 200px;
}
.comedymask {
    width : 350px;
}


.button:hover {
    background-color: #888;
    color: white;
}

/* CONTENT */
.content {
    padding: 80px 20px;
    text-align: center;
    background-color: #000000;
}

.content h2 {
    font-size: 2rem;
}
